@media only screen and (max-width:991px ){
    .toggle-button{
        display: flex;
    }
    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        display: flex !important;
    }
    .navbar-nav{
        display: none;
    }
    .navbar-nav.toggle__menu{
            display: block;
    }
    .single-footer h2{
        font-size: 6em;
        width: 44%;
    height: 165px;
    padding: 15px 17px;
    margin: 12px;
    }
    .navbar-nav{
        display: block;
    }
    
}

